@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
    --pattern: url(/assets/Texture_Footer.png);

}


.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { --pattern: url(/assets/Texture_News_Rotator.png);   opacity: 1;    filter: none}

.section-event-countdown:after, .section-event-countdown:before { --pattern:url(/assets/Texture_Next_Event.png); filter: none; background-position-x:left !important; rotate:unset !important; background-size: cover }

.section-schedule-tabs .component-tabs .page-details:before {    background-image: url(/assets/Texture_Component_Header.png);    transform: none;   background-position: right; }
